Subject: Re: [nwcrg] network coding testbed

From: Brian Adamson <[email-masked]>
Date: Wed, 4 Feb 2015 22:26:39 -0500

We have some software available for emulating wireless network connectivity, including mobile wireless systems that can be (and has been) used in conjunction with working network coding implementations for experimentation.  These tools are available at:

http://www.nrl.navy.mil/itd/ncs/products

There are links there to CORE, EMANE and some other software.

Alternatively there are also simulation-based tools including ns-2 / ns-3 that could be used also.

best regards,

Brian

> On Feb 4, 2015, at 3:41 PM, Majid Lotfian <[email-masked]> wrote:
> 
> hi
> I'm an Iranian MS student on Mashhad University.
> my thesis is on Practical method for applying Network Coding on a given network.
> for testing my theories, I need a testbed.
> I try network coding project produced by Washington University Funlab, but It didn't work for me.
> can I ask you give me a testbed for my researches?
> Please help me if you can.
> thank you for your attention.